/*-----------------------------------------------------------------------------------*/
/*	0. 1.	body , basics
/*-----------------------------------------------------------------------------------*/
.categories {
}
.cat-item {
}
.current-cat {
}
.current-cat-parent {
}
.children {
}
.pagenav {
}
.page_item {
}
.current_page_item {
}
.current_page_parent {
}
.current_page_ancestor {
}
.widget {
}
.widget_text {
}
.blogroll {
}
.linkcat {
}
.loadSmooth {
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.mainBorder {
	border-bottom:2px solid #e0e0e0 !important;
	border-top: 1px solid #e0e0e0 !important;
	border-right: 1px solid #e0e0e0 !important;
	border-left: 1px solid #e0e0e0 !important;
}
.btnMainColor {
	background: rgb(223,115,9) !important;
	background: -moz-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(223, 115, 9, 1)), color-stop(100%, rgba(207, 78, 7, 1))) !important;
	background: -webkit-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%) !important;
	background: -o-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%) !important;
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df7309', endColorstr='#eaeaea', GradientType=0 ) !important;
	background: linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%) !important;
	border: 1px solid #a43900 !important;
	text-shadow: 1px 1px 1px #823604 !important;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2) !important;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2) !important;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2) !important;
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
}
/*******************************************************************
Main
 *******************************************************************/
#container {
	overflow: hidden;
}
#fixedContainer {
	width:1000px;
	overflow:hidden;
	margin:0px auto 0px auto;
	background: #f8f8f8;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.inner {
	width:960px;
  padding:1px;
	margin:0px auto 0px auto;
}
/*******************************************************************
Top Bar
 *******************************************************************/
 .ondemand {
	width: 100%;
	border-bottom: 2px solid #b0510b !important;
	z-index: 3000;
	background: linear-gradient(#d65f08, #c5590a);
	background: -webkit-linear-gradient(#d65f08, #c5590a);
	background: -moz-linear-gradient(#d65f08, #c5590a);
	background: -o-linear-gradient(#d65f08, #c5590a);
	background: -ms-linear-gradient(#d65f08, #c5590a);
	-pie-background: linear-gradient(#d65f08, #c5590a);
	color:#fff !important;
	text-decoration: none;
	opacity: .9 !important;
	height: 40px;
	margin-bottom:20px;
}
.hide {
	display:none !important;
}
.show {
	background: #CC0000;
	background: -moz-linear-gradient(top, #CC0000 0%, #CC0000 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC0000', endColorstr='#CC0000')";
	-pie-background: linear-gradient(#CC0000, #CC0000 100%);
	behavior: url(PIE.htc);
	-moz-box-shadow: 1px 1px 7px #676767;
	-webkit-box-shadow: 1px 1px 7px #676767;
	box-shadow: 1px 1px 7px #676767;
	height: 35px;
	float: right;
	width: 30px;
	overflow: hidden;
	margin-right: 10px !important;
	text-align: center;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #CC0000), color-stop(1, #CC0000));
}
.show img {
	margin-top: 10px;
}
.ondemand p {
	color:#fff !important;
	text-align: center;
	padding:0px 0px 0px 10px;
	margin:0px;
	line-height:40px;
	font-weight: bold;
	font-size:13px;
	text-shadow:1px 1px 1px #b0510b
}
.ondemand p a {
	margin-left:7px;
	color:#fff !important;
}
.ondemand a.close {
	float:right;
	margin:10px 10px 0px 0px;
}
.vid-container {
	margin-top: 20px;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px;
	border-radius: 10px !important;
}
.notification {
}
.topBar {
	height: 41px;
	color: #ffffff;
	line-height:41px;
	padding-right: 5px;
	padding-left: 5px;
	background: #1a416b;
	border-bottom: 1px solid #2e66a4;
}
.topBar select {
	display:none;
}
.topBar ul#topNavigation {
	margin-bottom:0;
	height:41px;
	float:left;
}
.topBar ul#topNavigation li {
	float:left;
	margin-right:20px;
	position:relative;

}
.topBar ul#topNavigation li a {
	font-family: 'Lato', Trebuchet MS, serif;
	color:#a4a5aa;
	
}
.topBar ul#topNavigation li a:hover {
	color:#fff;
}
/*dropdown*/
.topBar ul#topNavigation li ul {
	display:none;
	position:absolute;
	z-index:1000;
	width:120px;
	left:0;
	top:41px;
	background:#1d1d1d;
	border:1px solid #1b1b1b;
	border-bottom:none;
	border-top:none;
}
.topBar ul#topNavigation li ul li {
	display:block;
	float:none !important;
	line-height:16px !important;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:0 !important;
	border-bottom:1px solid #282828;
	border-top:1px solid #161616;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.topBar ul#topNavigation li ul li:first-child {
	border-top:none;
}
.topBar ul#topNavigation li ul li:hover {
	background:#161616;
}
.topBar ul#topNavigation li ul li a {
	border-right:none;
	padding:0 10px;
	display:block;
}
.topBar ul#topNavigation li ul li ul {
	left:120px;
	top:0;
}
.topBar .topRss {
	float: right;
	padding-top:10px;
	color: #565659;
	text-shadow:#000 1px 1px 1px;
}
.topBar .topRss a {
	color: #7e7e7e;
	text-shadow:#000 1px 1px 1px;
}
.topBar .topRss a:hover {
	color: #e8e8e8;
}
/*******************************************************************
Header
 *******************************************************************/
#header {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	margin-top:40px;
	background: url(../images/headerBg.png);
}
#header #logo {
	float: left;
	overflow:hidden;
}
#header #logo a img {
}
#header #banner {
	float: right;
	height: 90px !important;
	width: 728px;
	overflow:hidden;
}
#header #banner a {
	display:block;
	height: 90px;
	width: 728px;
}
#header #banner a img {
	height: 90px;
	width: 728px;
	margin:0 !important;
}
/*******************************************************************
Navigation
 *******************************************************************/
#mainNavigation {
	height: 40px;
	background: url(../images/mainNavigation.png) repeat-x;
}
#mainNavigation .inner {
	border-bottom: 4px solid #d65f08;
}
#mainNavigation select {
	display:none;
}
#mainNavigation ul#dropmenu {
	margin-bottom:0;
	height:40px;
	line-height:40px;
}
#mainNavigation ul#dropmenu > li {
	font-family: 'Lato', Trebuchet MS, serif;
	float:left;
	height:40px;
	text-transform: uppercase;
}
#mainNavigation ul#dropmenu > li:first-child {
	margin-left:0px;
}
#mainNavigation ul#dropmenu > li:last-child {
 background:;
}
#mainNavigation ul#dropmenu li {
	position:relative;
	border-right: solid #608ab8 1px;
}
#mainNavigation ul#dropmenu > li a {
	color:#ffffff;
	
	padding:0px 15px;
	display:inline-block;
	text-transform: uppercase;
	font-size: 14px;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
#mainNavigation ul#dropmenu li a:hover {
	color:#f47324;
	text-shadow:1px 1px 0px #ffffff;
}
#mainNavigation ul#dropmenu > li:first-child a {
	padding:0px 15px 0px 0px;
}
#mainNavigation ul#dropmenu li:hover > a {
	color:#eae1db;

}
#mainNavigation ul#dropmenu > li.current-menu-item > a, #mainNavigation ul#dropmenu > li.current-menu-ancestor > a {
	background:#d65f08;
	color:#fff;
	text-shadow:1px 1px 1px #a24704;
}
#mainNavigation ul#dropmenu > li:first-child.current-menu-item > a {
	padding-left:15px;
	background:#d65f08;
	color:#fff;
	text-shadow:1px 1px 1px #a24704;
}
/*home icon*/
#mainNavigation ul#dropmenu li.home:hover > a, #mainNavigation ul#dropmenu > li.home.current-menu-item > a, #mainNavigation ul#dropmenu > li.home.current-menu-ancestor > a {
	background:#f26c09;
	color:#fff;
	text-shadow:1px 1px 1px #8f3d00;
}
/* dropdown */
#mainNavigation ul#dropmenu li ul {
	display:none;
	position:absolute;
	z-index:1000;
	width:160px;
	left:0;
	top:45px;
	padding-top:0px !important;

}
#mainNavigation ul#dropmenu li ul li {
	background-color:#f26c09;
	border-bottom: solid 1px #f5af85;
}
#mainNavigation ul#dropmenu li ul li:last-child {
	border-bottom:none;
}
#mainNavigation ul#dropmenu li ul li a {
	border-right:none !important;
	border-left:none !important;
	display:block;
	height:auto !important;
	line-height:20px !important;
	padding-top:7px;
	padding-bottom:7px;
	margin-bottom:0px;
	color:#ffffff;
	font-size:14px;
}
#mainNavigation ul#dropmenu li:first-child ul li a {
	padding-top:7px !important;
	padding-bottom:7px !important;
	padding-left: 10px !important;
}
#mainNavigation ul#dropmenu li ul li a:hover {
	color:#ffffff;
	background-color: #005baa;
	
}
#mainNavigation ul#dropmenu li ul li ul {
	left:160px;
	top:0px;
	padding:0 !important;
}
/*******************************************************************
Content
 *******************************************************************/
#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}
#tickerContent {
	overflow: hidden;
	margin-bottom: 20px;
	max-height:40px;
}
#content .newsBar {
	overflow: hidden;
	background: #fff;
	border: 1px solid #e0e0e0;
	border-bottom-color: #e0e0e0;
	background-clip: padding-box;
	box-shadow: 0 1px 1px #e0e0e0;
	border-left:none;
	max-height:37px;
}
.newsBarTitle {
	float: left;
	overflow: hidden;
	color: #FFF;
	background: #d65f08;
	border: 1px solid #ce5c08;
	border-bottom:solid 2px #b44e04;
	color: #FFF;
	font-size: 14px;
	line-height: 37px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.newsBar ul#newsTicker {
	overflow:hidden;
	line-height:40px;
	color: #333;
	padding-left:15px;
}
.newsBar ul#newsTicker li {
}
.newsBar ul#newsTicker li a {
	color: #666;
}
.newsBar ul#newsTicker li a:hover {
	color: #df7309;
}
.newsBar ul#newsTicker li h5 {
	display: block;
	color: #666;
	padding-right: 10px;
	line-height: 40px;
	font-size: 14px;
	font-weight: normal;
}
.topSearch {
	display:none;
}
/*******************************************************************
Main Content
 *******************************************************************/
#content #main {
	overflow: hidden;
}
#main #mainContent {
	float: left;
	width: 640px;
	overflow: hidden;
}
#main #mainContentRight {
	float: right;
	width: 640px;
	overflow: hidden;
}
#main #fullContent {
	width: 960px;
	overflow: hidden;
}
.homeVideos {
	margin-bottom: 10px;
	overflow:hidden;
}
.mainVideos {
	margin-bottom:0px;
	position: relative;
	border: none;
	overflow:hidden;
}
.homeVideo {
	overflow:hidden;
	float:left;
	margin-right:10px;
	min-height:429px !important;
	width:350px;
	background:#fff;
}
.homeVideoThumb, homeVThumb {
	overflow:hidden;
	display:block !important;
}
.homeVideoContent {
	overflow:hidden;
	padding:10px 20px 10px 20px;
}
.videoTitle {
	margin:0px;
	background: url(../images/icons/small/icon-film.png) no-repeat left center;
	padding-left: 22px;
}
.videoTitle a {
	margin-bottom:0px;
	font-size:14px;
	font-weight:bold;
}
.homeVideoContent p {
	font-size:12px;
}
.VideosList {
	overflow:hidden;
}
.VideosList li {
	background:#fff;
	width:275px;
	margin-bottom:10px;
}
.listVideoContent {
	padding:0px 10px 0px 10px;
}
.listVideoContent .videoTitle {
	margin:0px;
	margin-bottom:10px;
}
.listVideoContent .videoTitle a {
	margin-bottom:5px;
	font-size:13px;
	font-weight:bold;
}
.otherVideos {
	overflow:hidden;
}
.otherVideos ul li {
	background:#fff;
	padding:10px;
	margin-bottom:10px;
}
 
/*******************************************************************
Latest Posts
 *******************************************************************/
.articleType {
	display:inline-block;
	height:15px;
}
.none-type {
	display:none;
}
.new-type, .breaking-type, .hot-type, .review-type, .news-type, .live-type, .exclusive-type, .freebie-type {
	margin-right:10px;
	margin-bottom:-4px;
}
.new-type {
	background: url(../images/badges/newBadge.png) no-repeat;
	width: 28px;
}
.breaking-type {
	background: url(../images/badges/breakingBadge.png) no-repeat;
	width: 53px;
}
.hot-type {
	background: url(../images/badges/hotBadge.png) no-repeat;
	width: 28px;
}
.freebie-type {
	background: url(../images/badges/freebieBadge.png) no-repeat;
	width: 48px;
}
.exclusive-type {
	background: url(../images/badges/exclusiveBadge.png) no-repeat;
	width: 57px;
}
.live-type {
	background: url(../images/badges/liveBadge.png) no-repeat;
	width: 30px;
}
.news-type {
	background: url(../images/badges/newsBadge.png) no-repeat;
	width: 64px;
}
.review-type {
	background: url(../images/badges/reviewBadge.png) no-repeat;
	width: 44px;
}
#mainContent #latestPosts {
	margin-bottom: 20px;
	overflow: hidden;
}
#latestPosts #latestPostsTop {
	overflow: hidden;
	margin-bottom:-12px;
	position:relative;
	z-index:2;
}
#latestPostsTitle {
	background: url(../images/widgetTitle.png) repeat-x top;
	height: 37px;
	width: 272px;
	overflow: hidden;
	padding-left: 15px;
}
#latestPostsTitle h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 1px 1px 1px #555;
	background: url(../images/icons/white/list_w__images.png) no-repeat left center;
	padding-left: 25px;
	line-height: 33px;
}
#latestPostsTop .titleArrow {
	background: url(../images/arrow.png) no-repeat;
	height: 14px;
	width: 17px;
	display: block;
	margin-left:15px;
	margin-top:-3px;
}
#latestPostsTop .blackRss {
	background: url(../images/icons/grey/RSS.png) no-repeat;
	display: block;
	height: 24px;
	width: 24px;
	position: absolute;
	top: 5px;
	right: 0px;
}
.contentBox {
	overflow:hidden;
	background:#fff;
	border:1px solid #e0e0e0;
	border-bottom:2px solid #e0e0e0;
	border-top: 4px solid #d65f08;
}
.contentBox #latestPostsList {
	overflow: hidden;
}
.contentBox #latestPostsList .latestPost {
	overflow:hidden;
	border-bottom: 1px solid #e8e8e8;
	padding: 20px;
}
.contentBox #latestPostsList .latestPost p {
	margin-top:0px;
}
.contentBox #latestPostsList .latestPost:last-child {
	border-bottom: none;
}
#latestPostsList .latestPost .latestPostThumb {
	height: 120px;
	width: 140px;
	float: left;
	margin-right: 20px;
	background: #fafafa;
	padding: 2px;
	border: 1px solid #e5e5e5;
}
.ThumbCover {
	position:relative;
	overflow:hidden;
	display:block;
}
.cover {
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:100%;
	text-align:center;
	background: rgba(214, 95, 8, 0.6);
}
.detail, .postype, .play {
	position:absolute;
	bottom:40%;
	width:33px;
	height:33px;
	display:block;
	text-indent:-99999px;
	outline:none;
}
.detail {
	right:25%;
	background:url(../images/link.png) repeat top left;
}
.postype {
	left:25%;
	background:url(../images/image.png) repeat top left;
}
#latestPostsList .latestPost .latestPostThumb a img {
	height: 120px;
	width: 140px;
}
#latestPostsList .latestPost .latestPostDetails {
	overflow: hidden;
}
.latestPost .latestPostDetails .latestPostTitle a {
	font-size:16px;
	font-weight:bold;
}
.latestPost .latestPostDetails .postMeta {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.latestPostDetails .postMeta li {
	float: left;
	margin-right: 10px;
	color:#666;
}
.postMeta .postDate, .lioPosMeta .postDate {
	background: url(../images/icons/date.png) no-repeat left center;
	padding-left: 17px;
}
.postMeta .postComments, .lioPosMeta .postComments {
	background: url(../images/icons/comments.png) no-repeat left center;
	padding-left: 17px;
}
.postMeta .postAuthor {
	background: url(../images/icons/auhtor.png) no-repeat left center;
	padding-left: 17px;
}
.lioPosMeta .postAuthor {
	background: url(../images/icons/auhtor.png) no-repeat left center;
	padding-left: 17px;
}

/*******************************************************************
Sidebar
 *******************************************************************/
#main #sidebar {
	float: right;
	width: 300px;
	overflow: hidden;
}
#main #sidebarLeft {
	float: left;
	width: 300px;
	overflow: hidden;
}
/*******************************************************************
Footer
 *******************************************************************/
#footerBanner {
	width:728px;
	height:90px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
	background:#fff;
	padding:10px;
	box-shadow: 0px 0px 2px #B5B5B5;
	-moz-box-shadow: 0px 0px 2px #b5b5b5;
	-webkit-box-shadow: 0px 0px 2px #B5B5B5;
}
#footerBanner a {
	width:728px;
	height:90px;
	display:block;
}
#footer {
	overflow: hidden;
  background-color: #333333;


	
}

#footer  a:link{
color:#ffffff;	
}
#footer  a:active{
color:#ffffff;	
}
#footer  a:hover{
color:#ffffff;	
}
#footer  a:visited{
color:#ffffff;	
}
#footerWidgets {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top: 5px solid #d86108;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footerWidgetsGrid {
	width: 225px;
	overflow: hidden;
	display:inline;
	float:left;
	margin-right:20px;
	color:#ffffff;

}
.footerWidgetsGrid:nth-child(4) {
 margin-right:0px;
}
.footerWidgetsGrid .widget {
	overflow: hidden;
}
.footerWidgetsGrid .widget.widget_text a img {
	width:180px;
	margin-bottom: 20px;
}
.footerWidgetsGrid .widget p {
	color:#6c6c6c;
	text-shadow: 1px 1px 1px #111111;
	margin-bottom:20px;
}
.footerWidgetsGrid .widget h2 {
	font-size:18px;
	text-transform: uppercase;
	color:#ffffff;

	margin-bottom:20px;
}
.footerWidgetsGrid .widget h2 a {
	font-size:18px;
	text-transform: uppercase;
	color:#ffffff;

}
.footerWidgetsGrid ul {
	margin:0px;
	padding:0px;
}
.footerWidgetsGrid #wp-calendar {
	color: #ffffff;
	text-align: center;
}
.footerWidgetsGrid #wp-calendar caption {
	padding: 10px 0px 7px 0px;
	text-transform: capitalize;
	margin-bottom: 15px;
}
.footerWidgetsGrid #wp-calendar th {
	color:#ffffff;
	background: transparent;
	border-top: none;
	border-bottom: none;
}
.footerWidgetsGrid #wp-calendar td {
	color:#ffffff;

}
.footerWidgetsGrid #wp-calendar td a {
	padding: 0px;
	border:none;
	color:#ffffff;

}
.footerWidgetsGrid #wp-calendar tbody {
	color:#ffffff;
	margin-top: 15px!important;
}
.footerWidgetsGrid #wp-calendar tfoot td {
	background: transparent;
	border-top: none;
	color:#ffffff;

	text-align:center;
	margin-bottom: 5px;
}
.footerWidgetsGrid #wp-calendar tfoot tr {
}
.footerWidgetsGrid #wp-calendar tfoot tr #prev a, .footerWidgetsGrid #wp-calendar tfoot tr #next a {
	display:inline-block;
	padding:7px;
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	margin:10px 0px 10px 0px;
	color:#ffffff;
}
.footerWidgetsGrid .posts_images {
	overflow:hidden;
	padding:0px;
	margin-bottom:0px;
}
.footerWidgetsGrid .posts_images .widgetPostImage {
	width:60px;
	height:60px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding: 3px !important;
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
.footerWidgetsGrid .posts_images .widgetPostImage:nth-child(3n+0) {
	margin-right:0px;
}
.footerWidgetsGrid .posts_images .widgetPostImage a img {
	width:60px;
	height:60px;
}
.footerWidgetsGrid .lioLatestPosts {
	overflow:hidden;
	padding:0px;
}
.footerWidgetsGrid .lioLatestPosts .lioLatestPost {
	background: url(../images/footerSeperator.png) repeat-x bottom;
	padding: 15px 0px;
}
.footerWidgetsGrid .lioLatestPosts .lioLatestPost:last-child {
	background:  repeat-x bottom;
}
.footerWidgetsGrid .lioLatestPosts .lioLatestPost:first-child {
	padding-top:0px;
}
.footerWidgetsGrid .twitter-widget h2 a {
	display: block;
	background:  no-repeat left center;
	padding-left: 0px;
	color:#ffffff;
	text-shadow: 1px 1px 1px #111111;
}
.footerWidgetsGrid .twitter-widget .tweet_list li {
	margin:0px 0px;
	color:#6c6c6c;
	text-indent:0px;
	padding: 10px 0px;
	text-align: left;
}
.footerWidgetsGrid .twitter-widget .tweet_list li:first-child {
	padding-top:0px;
}
.footerWidgetsGrid .tweet_list li a {
	color:#ffffff;
}
.footerWidgetsGrid .tweet_list li .tweet_avatar {
	float:left;
	margin:0px 10px 0px 0px;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	padding-left:0px;
	width:32px;
	height:32px;
}
.footerWidgetsGrid .tweet_list li .tweet_time {
	background:transparent;
	color:#ffffff;
	padding:2px 5px;
}
.footerWidgetsGrid .tweet_list li .tweet_time a {
	color:#ffffff;
	text-shadow:1px 1px 1px #000;
}
.footerWidgetsGrid .twitter-widget .widgetContent ul .latestTwitt a {
	color:#ffffff;
}
/* tags */
.footerWidgetsGrid .tagcloud {
	padding:0px;
}
.footerWidgetsGrid .tagcloud a {
	text-transform:capitalize;
	padding:4px 12px;
	display:inline-block;
	margin:0 5px 8px 0;
	color:#ffffff;
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
.footerWidgetsGrid .tagcloud a:hover {
	background: rgb(223,115,9);
	background: -moz-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(223, 115, 9, 1)), color-stop(100%, rgba(207, 78, 7, 1)));
	background: -webkit-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -o-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -ms-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df7309', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	border: 1px solid #1f1f1f;
	text-shadow: 1px 1px 1px #823604;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #FFF;
}
.footerWidgetsGrid ul li {
	overflow:hidden;
	padding-top: 7px;
	padding-bottom: 9px;
	background: url(../images/footerSeperator.png) repeat-x bottom;
}
.footerWidgetsGrid ul li a {
	color: #ffffff;
}
.footerWidgetsGrid ul li:last-child {
 	background:none;
}
.footerWidgetsGrid ul li .image {
	float:left;
	height: 55px;
	width: 55px;
	overflow: hidden;
	margin-right: 10px;
	background: #313131;
	padding: 3px;
	border: 1px solid #1c1c1c;
}
.footerWidgetsGrid .image a img {
	height: 55px;
	width: 55px;
}
.footerWidgetsGrid .details {
	overflow:hidden;
	color: #ffffff;
}
.footerWidgetsGrid .details h5, .footerWidgetsGrid .details .date {
	width:175px;
	color: #f5f5f5;
}
.footerWidgetsGrid .details .date a {
	color: #ffffff;
}
.footerWidgetsGrid .details h5 a {
	cursor:pointer;
	color: #ffffff;
}
.footerWidgetsGrid #flickr_badge_wrapper {
	padding:0px;
}
.footerWidgetsGrid #flickr_badge_wrapper .flickr_badge_image {
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	overflow:hidden;
	width:60px;
	height:60px;
	padding:3px;
}
.footerWidgetsGrid #flickr_badge_wrapper .flickr_badge_image:nth-child(3n+1) {
	margin-right:0px;

}
.footerWidgetsGrid #flickr_badge_wrapper a img {
	width:60px;
	height:60px;
	margin:0px;
}

.footerWidgetsGrid .blog_post img.avatar {
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	overflow:hidden;
}
.footerWidgetsGrid .blog_post p {
	display:block;
	overflow:hidden;
	margin-top:0px;
}
.footerWidgetsGrid .lioLatestPosts .lioLatestPost h1 a {
	font-size:13px;
	font-weight:bold;
	color: #b5b5b5;
	min-height:55px;
}
.footerWidgetsGrid .lioLatestPosts .lioLatestPost .liopostThumb {
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
.footerWidgetsGrid .lioLatestPost .lioPosMeta {
}
.footerWidgetsGrid .lioLatestPost .lioPosMeta a {
	color:#898989;
}
.footerWidgetsGrid .lioLatestPost .lioPosMeta span {
	color:#898989;
}
.footerWidgetsGrid .widget.latestTwitts ul .latestTwitt {
	color:#b5b5b5;
	background:url(../images/icons/white/Twitter.png) no-repeat 2% 10px;
	text-align: left;
	text-indent: 25px;
	padding: 10px 0px 0px 10px;
	margin-bottom: 10px;
}
.footerWidgetsGrid .widget.latestTwitts ul .latestTwitt a {
	color:#ffffff;
}
.footerWidgetsGrid .widget.latestTwitts ul .latestTwitt a:hover {
	color:#ffffff;
}
.footerWidgetsGrid .widget .flickrWrap {
}
.footerWidgetsGrid .widget .flickrWrap div {
	overflow:hidden;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	height: 55px;
	width: 55px;
	background: #313131;
	padding: 3px;
	border: 1px solid #1c1c1c;
}
.footerWidgetsGrid .widget .flickrWrap div:nth-child(3) {
 margin-right:0px;
}
.footerWidgetsGrid .widget .flickrWrap img {
	width:55px;
	height:55px;
}
.footerWidgetsGrid #calendar_wrap table, .footerWidgetsGrid #calendar_wrap th, .footerWidgetsGrid #calendar_wrap td, .footerWidgetsGrid #calendar_wrap tr {
	border: 1px solid #242424;
}
.footerWidgetsGrid #calendar_wrap th {
	font: 14px 'GnuolaneFree', Arial;
	line-height: 20px;
	background: #434343;
	color: #ccc;
	text-shadow: #000 1px 1px 1px;
}
.footerWidgetsGrid #calendar_wrap #wp-calendar th, .footerWidgetsGrid #calendar_wrap #wp-calendar td {
	border: 1px solid #242424;
	text-align: center;
}
#footer #copyrights {
	background: url(../images/footerCoprights.png);
	border-top: 1px solid #292929;
}
#copyrights #footerCopyrights {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top: 5px solid #808080;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footerCopyrights .siteCopyrights {
	float: left;
}
#footerCopyrights .siteCopyrights p {
	font-size:11px;
	color:#b5b5b5;
	text-shadow: 1px 1px 1px #111111;
	margin-bottom:5px;
	line-height:18px;
}
#footerCopyrights .siteCopyrights a:link, .siteCopyrights a:visited, .siteCopyrights a:active, .siteCopyrights a:focus {
	font-size:11px;
	color:#b5b5b5;
}
#footerCopyrights .footerSocial {
	float: right;
	padding-top: 10px;
}
.footerSocial .social {
	margin: 0px;
	padding: 0px;
}
.footerSocial .social li {
	float: left;
	margin-left: 4px;
	height: 24px;
	width: 24px;
}
.footerSocial .social li a {
	display: block;
	height: 24px;
	width: 24px;
	opacity:0.5;
	filter: alpha(opacity=0.5); /* For IE7 */
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.footerSocial .social li a:hover {
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.9);
}
.footerSocial .social li a:hover {
	opacity:1;
	filter: alpha(opacity=1); /* For IE7 */
	filter: alpha(opacity=40);
-webkit-transition: background 0.2s ease-in-out;
-moz-transition: background 0.2s ease-in-out;
-o-transition: background 0.2s ease-in-out;
-ms-transition: background 0.2s ease-in-out;
transition: background 0.2s ease-in-out;

}
.footerSocial .social li .twitter {
	background: url(../images/icons/white/Twitter.png);
}
.footerSocial .social li .twitter:hover {
	background: #06c4f2 url(../images/icons/white/Twitter.png);
}
.footerSocial .social li .facebook {
	background: url(../images/icons/white/Facebook.png);
}
.footerSocial .social li .facebook:hover {
	background: #5b78af url(../images/icons/white/Facebook.png);
}
.footerSocial .social li .rss {
	background: url(../images/icons/white/RSS.png);
}
.footerSocial .social li .rss:hover {
	background: #fc8e28 url(../images/icons/white/RSS.png);
}
.footerSocial .social li .vimeo {
	background: url(../images/icons/white/vimeo_2.png);
}
.footerSocial .social li .vimeo:hover {
	background: #49bbe1 url(../images/icons/white/vimeo_2.png);
}
.footerSocial .social li .tumblr {
	background: url(../images/icons/white/Tumbler.png);
}
.footerSocial .social li .tumblr:hover {
	background: #2f669e url(../images/icons/white/Tumbler.png);
}
.footerSocial .social li .stublupon {
	background: url(../images/icons/white/StubleUpon.png);
}
.footerSocial .social li .stublupon:hover {
	background: #eb4924 url(../images/icons/white/StubleUpon.png);
}
.footerSocial .social li .youtube {
	background: url(../images/icons/white/YouTube.png);
}
.footerSocial .social li .youtube:hover {
	background: #e43033 url(../images/icons/white/YouTube.png);
}
.footerSocial .social li .skype {
	background: url(../images/icons/white/Skype.png);
}
.footerSocial .social li .skype:hover {
	background: #1bb7e1 url(../images/icons/white/Skype.png);
}
.footerSocial .social li .dribbble {
	background: url(../images/icons/white/dribbble_2.png);
}
.footerSocial .social li .dribbble:hover {
	background: #d33076 url(../images/icons/white/dribbble_2.png);
}
.footerSocial .social li .wordpress {
	background: url(../images/icons/white/Wordpress.png);
}
.footerSocial .social li .wordpress:hover {
	background: #656565 url(../images/icons/white/Wordpress.png);
}

/Wordpress.png);
}

